
Colony - Bug #198

Phantom XBee dongle

01/25/2008 04:32 PM - James Kong

Status: Fixed Start date:  

Priority: Tabled Due date:  

Assignee: Brian Coltin % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Hardware   

Description

...

History

#1 - 02/08/2008 02:15 PM - Brian Coltin

It works on the other linux computer, so I'm lowering the priority.

#2 - 04/30/2008 12:21 PM - Brian Coltin

- Status changed from New to 5

I forgot what this was even about, but it's probably fixed by resetting the XBee?

#3 - 03/07/2009 11:50 PM - Kevin Woo

- Target version changed from Autonomous Recharging to Hardware

#4 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#5 - 03/21/2009 12:49 PM - Rich Hong

- Category set to Hardware
